@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 320px) and (max-width:480px) and (orientation : portrait)

{
	
	
.text{width:100%; margin-left:0px;}

.text1 a{font-size:10px;}

.text1{width:100%;}

.center-txt{padding:0; overflow:hidden;}

.mtop{margin-top:0px;}

.slider-top{top:0px; overflow:hidden;}

.grey{margin-top:0px;}

.whit-icon{overflow:hidden;}

.white-bg h3{margin-top:0px;}

.pading-right{padding:0;}

.white-bg{padding:32px 30px 32px 30px;}

.full-bg a{margin-bottom:15px;}

.carousel-caption{display:none;}

.align-right{text-align:left; margin-top:30px;}

.footer h5{margin-top:30px;}

.footer{padding:20px 0;}

}

@media screen and (min-width: 320px) and (max-width:480px) and (orientation : landscape)

{
	
.text{width:100%; margin-left:0px;}

.text1 a{font-size:10px;}

.text1{width:100%;}

.center-txt{padding:0; overflow:hidden;}

.mtop{margin-top:0px;}

.slider-top{top:0px; overflow:hidden;}

.grey{margin-top:0px;}

.whit-icon{overflow:hidden;}

.white-bg h3{margin-top:0px;}

.pading-right{padding:0;}

.white-bg{padding:32px 30px 32px 30px;}

.full-bg a{margin-bottom:15px;}

.carousel-caption{display:none;}

.align-right{text-align:left; margin-top:30px;}

.footer h5{margin-top:30px;}

.footer{padding:20px 0;}


}



@media screen and (min-width: 481px) and (max-width:640px) and (orientation : landscape)

{



.text{width:100%; margin-left:0px;}

.text1 a{font-size:10px;}

.text1{width:100%;}

.center-txt{padding:0; overflow:hidden;}

.mtop{margin-top:0px;}

.slider-top{top:0px; overflow:hidden;}

.grey{margin-top:0px;}

.whit-icon{overflow:hidden;}

.white-bg h3{margin-top:0px;}

.pading-right{padding:0;}

.white-bg{padding:32px 30px 32px 30px;}

.full-bg a{margin-bottom:15px;}

.carousel-caption{display:none;}

.align-right{text-align:left; margin-top:30px;}

.footer h5{margin-top:30px;}

.footer{padding:20px 0;}


}


@media screen and (min-width: 768px) and (max-width:1024px) and (orientation : portrait)

{
	
	
.text{width:100%; margin-left:0px;}

.text1 a{font-size:10px;}

.text1{width:100%;}

.center-txt{padding:0; overflow:hidden;}

.mtop{margin-top:0px;}

.slider-top{top:0px; overflow:hidden;}

.grey{margin-top:0px;}

.whit-icon{overflow:hidden;}

.white-bg h3{margin-top:0px;}

.pading-right{padding:0;}

.white-bg{padding:32px 30px 32px 30px;}

.full-bg a{margin-bottom:15px;}

.align-right{text-align:left; margin-top:30px;}

.footer h5{margin-top:30px;}

.footer{padding:20px 0;}

.nav > li > a{font-size:12px; font-weight:normal; padding:15px 5px;}

.navbar-nav{padding-left:0px;}

.blk img{width:auto;}


}


@media screen and (min-width: 768px) and (max-width:1024px) and (orientation : landscape)

{
	
	.blk img{width:auto;}
	
	.text1 a{font-size:10px;}
	
	.text2{font-size:10px;}
	
	.text{font-size:10px;}
	
	.nav > li > a{padding:15px 6px;}
	
	.white-bg h3{font-size:13px;}
	
	.white-bg p{font-size:10px; line-height:16px; margin-bottom:5px;}
	
	.whit-icon img{width:auto;}
	
	
}



@media screen and (min-width: 800px) and (max-width:1280px) and (orientation : portrait)

{
	
.text{width:100%; margin-left:0px;}

.text1 a{font-size:10px;}

.text1{width:100%;}

.center-txt{padding:0; overflow:hidden;}

.mtop{margin-top:0px;}

.slider-top{top:0px; overflow:hidden;}

.grey{margin-top:0px;}

.whit-icon{overflow:hidden;}

.white-bg h3{margin-top:0px;}

.pading-right{padding:0;}

.white-bg{padding:32px 30px 32px 30px;}

.full-bg a{margin-bottom:15px;}

.align-right{text-align:left; margin-top:30px;}

.footer h5{margin-top:30px;}

.footer{padding:20px 0;}

.full-bg h3{font-size:10px;}

.full-bg p{font-size:11px;}

.blk-bg img{width:auto;}
	
}